doctype html
html
  head
    title= title
    link(rel='stylesheet', href='https://cdn.jsdelivr.net/npm/bulma@0.8.1/css/bulma.min.css')
    script(defer, src='https://use.fontawesome.com/releases/v5.3.1/js/all.js')
  body
    block content
